# Copyright (C) 2013 AitThemes http://www.ait-themes.com
# This file is distributed under the same license as the AIT TourOperator WordPress Theme.
msgid ""
msgstr ""
"Project-Id-Version: TourOperator 2.1\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/categories/wp-touroperator\n"
"POT-Creation-Date: 2013-10-15T13:01:59+02:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2013-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: \Templates\archive.php:14
#: \Templates\snippets\ajaxfunctions-javascript.php:444
msgid "Search result"
msgstr ""

#: \Templates\archive.php:38
msgid "Daily Archives:"
msgstr ""

#: \Templates\archive.php:40
msgid "Monthly Archives:"
msgstr ""

#: \Templates\archive.php:42
msgid "Yearly Archives:"
msgstr ""

#: \Templates\archive.php:44
msgid "Blog Archives"
msgstr ""

#: \Templates\attachment.php:26 \Templates\single.php:26
#: \Templates\snippets\content-loop.php:44
msgid "On:"
msgstr ""

#: \Templates\attachment.php:30 \Templates\single.php:30
#: \Templates\snippets\content-loop.php:49
msgid "By:"
msgstr ""

#: \Templates\attachment.php:32 \Templates\page.php:21
#: \Templates\single.php:32 \Templates\snippets\content-loop.php:51
msgid "View all posts by %s"
msgstr ""

#: \Templates\attachment.php:38 \Templates\single.php:38
#: \Templates\snippets\content-loop.php:57
msgid "Posted in"
msgstr ""

#: \Templates\attachment.php:45 \Templates\page-fullwidth.php:27
#: \Templates\page.php:27 \Templates\single.php:45
#: \Templates\snippets\content-loop.php:63
msgid "Comment on"
msgstr ""

#: \Templates\author.php:12
msgid "Author Archives:"
msgstr ""

#: \Templates\author.php:25
msgctxt "about author"
msgid "About"
msgstr ""

#: \Templates\category.php:12
msgid "Category Archives:"
msgstr ""

#: \Templates\comments-dir.php:13 \Templates\comments.php:13
#: \Templates\comments.php:15
msgid "Close Comments"
msgstr ""

#: \Templates\comments-dir.php:15 \Templates\comments.php:13
#: \Templates\comments.php:17
msgid "Show Comments"
msgstr ""

#: \Templates\comments-dir.php:35 \Templates\comments.php:37
msgid "Pingback"
msgstr ""

#: \Templates\comments-dir.php:53 \Templates\comments.php:56
msgctxt "comment publish time"
msgid "at"
msgstr ""

#: \Templates\comments-dir.php:56 \Templates\comments.php:59
msgid "Reply <span>&darr;</span>"
msgstr ""

#: \Templates\comments-dir.php:63
msgid "Your Comment is awaiting moderation."
msgstr ""

#: \Templates\comments-dir.php:77 \Templates\comments.php:80
msgid "Comments are closed."
msgstr ""

#: \Templates\comments-dir.php:83
msgctxt "noun"
msgid "Comment"
msgstr ""

#: \Templates\comments-dir.php:84
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: \Templates\comments-dir.php:85
msgid "Leave a Comment"
msgstr ""

#: \Templates\comments-dir.php:86
msgid "Leave a Comment to %s"
msgstr ""

#: \Templates\comments-dir.php:87
msgid "Cancel Comment"
msgstr ""

#: \Templates\comments-dir.php:88
msgid "Post Comment"
msgstr ""

#: \Templates\comments-dir.php:100 \Templates\comments.php:87
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: \Templates\comments.php:66
msgid "Your comment is awaiting moderation."
msgstr ""

#: \Templates\index.php:10
msgid "Search Results:"
msgstr ""

#: \Templates\page-fullwidth.php:14 \Templates\page.php:14
msgid "Posted on"
msgstr ""

#: \Templates\page-fullwidth.php:19 \Templates\page.php:19
msgid "by"
msgstr ""

#: \Templates\page-fullwidth.php:21
msgid "View all posts by"
msgstr ""

#: \Templates\page.php:9 \Templates\snippets\content-loop.php:33
msgid "Permalink to"
msgstr ""

#: \Templates\search.php:8
msgid "Search Results for:"
msgstr ""

#: \Templates\single-ait-dir-item.php:10
msgid "You are here"
msgstr ""

#: \Templates\single-ait-dir-item.php:11
#: \Templates\taxonomy-ait-dir-item-amenities.php:11
#: \Templates\taxonomy-ait-dir-item-category.php:11
#: \Templates\taxonomy-ait-dir-item-location.php:11
#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Home"
msgstr ""

#: \Templates\single-ait-dir-item.php:54 \Templates\single-ait-dir-item.php:56
msgid "Item image"
msgstr ""

#: \Templates\single-ait-dir-item.php:64 \Templates\single-ait-dir-item.php:70
msgid "Gallery image"
msgstr ""

#: \Templates\single-ait-dir-item.php:86
msgid "Our address"
msgstr ""

#: \Templates\single-ait-dir-item.php:89
msgid "Address:"
msgstr ""

#: \Templates\single-ait-dir-item.php:94
msgid "GPS:"
msgstr ""

#: \Templates\single-ait-dir-item.php:99
msgid "Telephone:"
msgstr ""

#: \Templates\single-ait-dir-item.php:104
msgid "Email:"
msgstr ""

#: \Templates\single-ait-dir-item.php:109
msgid "Web:"
msgstr ""

#: \Templates\single-ait-dir-item.php:152
msgid "Availability"
msgstr ""

#: \Templates\single-ait-dir-item.php:155
msgid "Total price:"
msgstr ""

#: \Templates\single-ait-dir-item.php:158
msgid "Name"
msgstr ""

#: \Templates\single-ait-dir-item.php:159 \Templates\snippets\sorting.php:34
msgid "Date"
msgstr ""

#: \Templates\single-ait-dir-item.php:160
msgid "Description"
msgstr ""

#: \Templates\single-ait-dir-item.php:161
msgid "Price"
msgstr ""

#: \Templates\single-ait-dir-item.php:162
msgid "Capacity"
msgstr ""

#: \Templates\single-ait-dir-item.php:163
msgid "Choose amount"
msgstr ""

#: \Templates\single-ait-dir-item.php:187
msgid "Select"
msgstr ""

#: \Templates\single-ait-dir-item.php:189
msgid "No offers available"
msgstr ""

#: \Templates\single-ait-dir-item.php:193
msgid "Amenities"
msgstr ""

#: \Templates\single-ait-dir-item.php:229
msgid "Your reservation"
msgstr ""

#: \Templates\single-ait-dir-item.php:232
msgid "Summary"
msgstr ""

#: \Templates\single-ait-dir-item.php:234
msgid "Personal details"
msgstr ""

#: \Templates\single-ait-dir-item.php:237 \Templates\snippets\sorting.php:35
msgid "Title"
msgstr ""

#: \Templates\single-ait-dir-item.php:242
msgid "Name *"
msgstr ""

#: \Templates\single-ait-dir-item.php:247
msgid "Surname *"
msgstr ""

#: \Templates\single-ait-dir-item.php:252
msgid "Company name"
msgstr ""

#: \Templates\single-ait-dir-item.php:257
msgid "Address *"
msgstr ""

#: \Templates\single-ait-dir-item.php:262
msgid "City *"
msgstr ""

#: \Templates\single-ait-dir-item.php:267
msgid "Post/Zip Code *"
msgstr ""

#: \Templates\single-ait-dir-item.php:272
msgid "State"
msgstr ""

#: \Templates\single-ait-dir-item.php:277
msgid "Country *"
msgstr ""

#: \Templates\single-ait-dir-item.php:282
msgid "Phone"
msgstr ""

#: \Templates\single-ait-dir-item.php:287
msgid "Email *"
msgstr ""

#: \Templates\single-ait-dir-item.php:291
msgid "(*) Required"
msgstr ""

#: \Templates\single-ait-dir-item.php:296
msgid "Message"
msgstr ""

#: \Templates\single-ait-dir-item.php:300
msgid "Send reservation"
msgstr ""

#: \Templates\single-ait-dir-item.php:305
msgid "Your reservation has been successfully sent"
msgstr ""

#: \Templates\single-ait-dir-item.php:306
msgid "Please fill out all required personal details"
msgstr ""

#: \Templates\single-ait-dir-item.php:314
msgid "Location"
msgstr ""

#: \Templates\snippets\ajaxfunctions-javascript.php:310
#: \Templates\snippets\map-javascript.php:42
#: \Templates\snippets\map-single-javascript.php:61
#: \Templates\snippets\map-single-javascript.php:135
msgid "VIEW MORE"
msgstr ""

#: \Templates\snippets\ajaxfunctions-javascript.php:442
msgid "No result found"
msgstr ""

#: \Templates\snippets\branding-header.php:64
msgid "Main menu"
msgstr ""

#: \Templates\snippets\branding-header.php:73
msgid "My Items"
msgstr ""

#: \Templates\snippets\branding-header.php:76
msgid "Item Offers"
msgstr ""

#: \Templates\snippets\branding-header.php:79
msgid "Reservations"
msgstr ""

#: \Templates\snippets\branding-header.php:83
msgid "Ratings"
msgstr ""

#: \Templates\snippets\branding-header.php:88
msgid "Account"
msgstr ""

#: \Templates\snippets\branding-header.php:91
msgid "View site"
msgstr ""

#: \Templates\snippets\branding-header.php:95
msgid "Logout"
msgstr ""

#: \Templates\snippets\comments-link.php:7
msgid "Leave a reply"
msgstr ""

#: \Templates\snippets\comments-link.php:13
msgctxt "one reply"
msgid "Reply"
msgstr ""

#: \Templates\snippets\comments-link.php:15
msgctxt "more replies"
msgid "Replies"
msgstr ""

#: \Templates\snippets\comments-pagination.php:4
msgid "&larr; Older Comments"
msgstr ""

#: \Templates\snippets\comments-pagination.php:5
msgid "Newer Comments &rarr;"
msgstr ""

#: \Templates\snippets\content-loop-dir-search.php:8
#: \Templates\taxonomy-ait-dir-item-amenities.php:39
#: \Templates\taxonomy-ait-dir-item-category.php:39
#: \Templates\taxonomy-ait-dir-item-location.php:39
msgid "Item thumbnail"
msgstr ""

#: \Templates\snippets\content-nav.php:3
msgid "%s Newer posts"
msgstr ""

#: \Templates\snippets\content-nav.php:4
msgid "%s Older posts"
msgstr ""

#: \Templates\snippets\map-javascript.php:85
#: \Templates\snippets\map-javascript.php:92
#: \Templates\snippets\map-single-javascript.php:145
#: \Templates\snippets\map-single-javascript.php:152
msgid "Deactivate map"
msgstr ""

#: \Templates\snippets\map-javascript.php:85
#: \Templates\snippets\map-javascript.php:89
#: \Templates\snippets\map-single-javascript.php:145
#: \Templates\snippets\map-single-javascript.php:149
msgid "Activate map"
msgstr ""

#: \Templates\snippets\nothing-found.php:3
msgid "Nothing Found"
msgstr ""

#: \Templates\snippets\nothing-found.php:8
msgid "Apologies, but no results were found for the request."
msgstr ""

#: \Templates\snippets\nothing-found.php:10
msgid "Apologies, but no results were found for the request. Perhaps searching will help find a related post."
msgstr ""

#: \Templates\snippets\post-nav.php:2
msgid "%s Previous"
msgstr ""

#: \Templates\snippets\post-nav.php:3
msgid "%s Next"
msgstr ""

#: \Templates\snippets\search-form.php:2
msgctxt "assistive-text"
msgid "Search"
msgstr ""

#: \Templates\snippets\search-form.php:3
msgctxt "search field placeholder"
msgid "Search"
msgstr ""

#: \Templates\snippets\search-form.php:4
msgctxt "search button text"
msgid "Search"
msgstr ""

#: \Templates\snippets\sorting.php:5
msgid "Showing"
msgstr ""

#: \Templates\snippets\sorting.php:5
msgid "from"
msgstr ""

#: \Templates\snippets\sorting.php:5
msgid "Items"
msgstr ""

#: \Templates\snippets\sorting.php:19
msgid "Count:"
msgstr ""

#: \Templates\snippets\sorting.php:32
msgid "Sort by:"
msgstr ""

#: \Templates\snippets\sorting.php:37
msgid "Rating"
msgstr ""

#: \Templates\snippets\sorting.php:39
msgid "Comment count"
msgstr ""

#: \Templates\snippets\sorting.php:40
msgid "Packages"
msgstr ""

#: \Templates\snippets\sorting.php:45
msgid "Sort:"
msgstr ""

#: \Templates\snippets\tour-search.php:8
#: \Templates\snippets\tour-search.php:67
msgid "Search"
msgstr ""

#: \Templates\snippets\tour-search.php:10
msgid "Trip type"
msgstr ""

#: \Templates\snippets\tour-search.php:13
msgid "Destination"
msgstr ""

#: \Templates\snippets\tour-search.php:17
#: \Templates\snippets\tour-search.php:22
msgid "From"
msgstr ""

#: \Templates\snippets\tour-search.php:18
#: \Templates\snippets\tour-search.php:23
msgid "To"
msgstr ""

#: \Templates\snippets\tour-search.php:19
#: \Templates\snippets\tour-search.php:21
msgid "Max price"
msgstr ""

#: \Templates\snippets\tour-search.php:31
#: \Templates\snippets\tour-search.php:55
msgid "GEOLOCATION OFF"
msgstr ""

#: \Templates\taxonomy-ait-dir-item-amenities.php:10
#: \Templates\taxonomy-ait-dir-item-category.php:10
#: \Templates\taxonomy-ait-dir-item-location.php:10
msgid "You are here:"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Page %s"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Edit This"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Edit comment"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Category: \"%s\""
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Posts tagged &quot;%s&quot;"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Author: &quot;%s&quot;"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Search results for &quot;%s&quot;"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Prev"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Next"
msgstr ""

#: AIT\Framework\WpLatte\WpLatteFunctions.php:
msgid "Error 404"
msgstr ""

#: functions.php:244
msgid "<span>Search form is located in map. Please set location of search form to sidebar.</span>"
msgstr ""

#: ait-directory-login-widget.php:19
msgid "Register or login TourOperator users form"
msgstr ""

#: ait-directory-login-widget.php:23
msgid "Theme &rarr; TourOperator Login"
msgstr ""

#: ait-directory-login-widget.php:28
msgid "Register or login directory users form"
msgstr ""

#: ait-directory-login-widget.php:32
msgid "Theme &rarr; Directory Login"
msgstr ""

#: ait-directory-login-widget.php:64
msgid "Username: "
msgstr ""

#: ait-directory-login-widget.php:66
msgid "Account: "
msgstr ""

#: ait-directory-login-widget.php:86
msgid "Login"
msgstr ""

#: ait-directory-login-widget.php:87
msgid "Register"
msgstr ""

#: ait-directory-login-widget.php:101
msgid "Username"
msgstr ""

#: ait-directory-login-widget.php:105
msgid "Email"
msgstr ""

#: ait-directory-login-widget.php:109
msgid "Package"
msgstr ""

#: ait-directory-login-widget.php:120 ait-directory-login-widget.php:123
msgid "year"
msgstr ""

#: ait-directory-login-widget.php:126
msgid "month"
msgstr ""

#: ait-directory-login-widget.php:129
msgid "week"
msgstr ""

#: ait-directory-login-widget.php:132
msgid "day"
msgstr ""

#: ait-directory-login-widget.php:141
msgid "per"
msgstr ""

#: ait-directory-login-widget.php:146
msgid "Free"
msgstr ""

#: ait-directory-login-widget.php:156
msgid "Sign up!"
msgstr ""

#: ait-directory-login-widget.php:186
msgid "Sign up"
msgstr ""

#: ait-directory-login-widget.php:187
msgid "Buy with PayPal"
msgstr ""

#: ait-directory-login-widget.php:244
msgid "Login Description"
msgstr ""

#: ait-directory-login-widget.php:246
msgid "Logout Description"
msgstr ""

#: ait-directory-login-widget.php:248
msgid "Register Description"
msgstr ""

#: ait-flickr-widget.php:17
msgid "Display flickr images"
msgstr ""

#: ait-flickr-widget.php:21
msgid "Theme &rarr; Flickr"
msgstr ""

#: ait-flickr-widget.php:136
msgid "RSS"
msgstr ""

#: ait-flickr-widget.php:141 ait-post-widget.php:184
msgid "Number of posts"
msgstr ""

#: ait-flickr-widget.php:146 ait-post-widget.php:206
msgid "Thumbnail width"
msgstr ""

#: ait-flickr-widget.php:151 ait-post-widget.php:211
msgid "Thumbnail height"
msgstr ""

#: ait-post-widget.php:18
msgid "Customize displaying posts"
msgstr ""

#: ait-post-widget.php:22
msgid "Theme &rarr; Posts"
msgstr ""

#: ait-post-widget.php:123
msgid "read more"
msgstr ""

#: ait-post-widget.php:189
msgid "Excerpt length"
msgstr ""

#: ait-post-widget.php:196
msgid "Show read more"
msgstr ""

#: ait-post-widget.php:202
msgid "Show thumbnails"
msgstr ""

#: ait-post-widget.php:216
msgid "Thumbnail position"
msgstr ""

#: ait-submenu-widget.php:15
msgid "Show submenu"
msgstr ""

#: ait-submenu-widget.php:19
msgid "Theme &rarr; Submenu"
msgstr ""

#: accounts-reg.php:112
msgid "Directory Package"
msgstr ""

#: accounts-reg.php:113
msgid "Upgrade to "
msgstr ""

#: accounts-reg.php:116
msgid " Upgrade"
msgstr ""

#: accounts-reg.php:145
msgid "for"
msgstr ""

#: accounts-reg.php:177 accounts-reg.php:210
msgid "ERROR: Bad paypal API settings! Check paypal api credentials in admin settings!"
msgstr ""

#: accounts-reg.php:226 accounts-reg.php:375
msgid "Your directory account was upgraded!"
msgstr ""

#: accounts-reg.php:228 accounts-reg.php:377
msgid "Your directory account was activated! Check your email address for password!"
msgstr ""

#: accounts-reg.php:341
msgid "PayPal recurring payments profile created. Your directory account was upgraded!"
msgstr ""

#: accounts-reg.php:343
msgid "PayPal recurring payments profile created. Your directory account was activated! Check your email address for password!"
msgstr ""

#: accounts-reg.php:401
msgid "You canceled payment. Your account wasn't changed."
msgstr ""

#: accounts-reg.php:405
msgid "You canceled payment. Your account was registered but without option to add items. Upgrade your account in admin to add items."
msgstr ""

#: accounts-reg.php:413
msgid "PayPal recurring payments profile is active."
msgstr ""

#: accounts-reg.php:413
msgid "PayPal recurring payments profile isn't active."
msgstr ""

#: accounts-reg.php:454
msgid "None"
msgstr ""

#: accounts-reg.php:467
msgid "Non-active"
msgstr ""

#: accounts-reg.php:479
msgid "Account type"
msgstr ""

#: accounts-reg.php:485
msgid "PayPal profile"
msgstr ""

#: accounts-reg.php:491
msgid "PayPal profile ID"
msgstr ""

#: accounts-reg.php:496
msgid "PayPal profile status"
msgstr ""

#: accounts-reg.php:501 accounts.php:523
msgid "Days left before expiration"
msgstr ""

#: accounts-reg.php:510
msgid "Upgrade account"
msgstr ""

#: accounts-reg.php:568
msgid "Upgrade Account"
msgstr ""

#: accounts-reg.php:572
msgid "Profile"
msgstr ""

#: accounts-reg.php:691
msgid "Expired"
msgstr ""

#: accounts-reg.php:694
msgid "Unlimited"
msgstr ""

#: accounts-reg.php:712
msgid "ERROR: User registration is currently not allowed."
msgstr ""

#: accounts-reg.php:721
msgid "ERROR: Please enter a username."
msgstr ""

#: accounts-reg.php:723
msgid "ERROR: This username is invalid because it uses illegal characters. Please enter a valid username."
msgstr ""

#: accounts-reg.php:726
msgid "ERROR: This username is already registered. Please choose another one."
msgstr ""

#: accounts-reg.php:731
msgid "ERROR: Please type your e-mail address."
msgstr ""

#: accounts-reg.php:733
msgid "ERROR: The email address isn&#8217;t correct."
msgstr ""

#: accounts-reg.php:736
msgid "ERROR: This email is already registered, please choose another one."
msgstr ""

#: accounts-reg.php:749
msgid "ERROR: Couldn&#8217;t register you... please contact the <a href=\"mailto:%s\">webmaster</a> !"
msgstr ""

#: accounts.php:295 accounts.php:637 accounts.php:721 rating.php:267
msgctxt "posts"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: accounts.php:326
msgid "Sorry but you have maximum items for your account type. Upgrade your account to insert new items!"
msgstr ""

#: accounts.php:520
msgid "PayPal recurring payments profile ID"
msgstr ""

#: accounts.php:522
msgid "Activation time"
msgstr ""

#: accounts.php:524
msgid "Last PayPal transaction ID"
msgstr ""

#: directory.php:532
msgid "Bad nonce"
msgstr ""

#: directory.php:540 reservations.php:315
msgid "Error with sending email"
msgstr ""

#: directory.php:544
msgid "Please fill out email, subject and message"
msgstr ""

#: rating.php:125 rating.php:135
msgid "Rating for"
msgstr ""

#: rating.php:129 rating.php:139
msgid "Status"
msgstr ""

#: rating.php:191
msgid "Mean"
msgstr ""

#: rating.php:196
msgid "Approved"
msgstr ""

#: rating.php:198
msgid "Approve"
msgstr ""

#: rating.php:295
msgid "Rating Details"
msgstr ""

#: rating.php:305
msgid "Rating for: "
msgstr ""

#: rating.php:462
msgid "Leave a review"
msgstr ""

#: rating.php:464 rating.php:475
msgid "Your rating has been successfully sent"
msgstr ""

#: rating.php:466
msgid "You have already rated"
msgstr ""

#: rating.php:471
msgid "Your Name"
msgstr ""

#: rating.php:473
msgid "Send rating"
msgstr ""

#: rating.php:474
msgid "Please fill out all fields!"
msgstr ""

#: rating.php:617
msgid "Rating was approved!"
msgstr ""

#: reservations.php:48
msgid "Reservation"
msgstr ""

#: reservations.php:49
msgid "Add new"
msgstr ""

#: reservations.php:50
msgid "Add new reservation"
msgstr ""

#: reservations.php:51
msgid "Reservation Details"
msgstr ""

#: reservations.php:52
msgid "New reservation"
msgstr ""

#: reservations.php:53
msgid "No reservations found"
msgstr ""

#: reservations.php:54
msgid "No reservations found in Trash"
msgstr ""

#: reservations.php:68
msgid "Contact Information"
msgstr ""

#: reservations.php:93 reservations.php:365
msgid "Title: "
msgstr ""

#: reservations.php:97 reservations.php:366
msgid "Name: "
msgstr ""

#: reservations.php:101 reservations.php:367
msgid "Surname: "
msgstr ""

#: reservations.php:105 reservations.php:368
msgid "Company name: "
msgstr ""

#: reservations.php:109 reservations.php:369
msgid "Address: "
msgstr ""

#: reservations.php:113 reservations.php:370
msgid "City: "
msgstr ""

#: reservations.php:117 reservations.php:371
msgid "Post/Zip Code: "
msgstr ""

#: reservations.php:121 reservations.php:372
msgid "State: "
msgstr ""

#: reservations.php:125 reservations.php:373
msgid "Country: "
msgstr ""

#: reservations.php:129 reservations.php:374
msgid "Phone: "
msgstr ""

#: reservations.php:133 reservations.php:375
msgid "Email: "
msgstr ""

#: reservations.php:137
msgid "Message: "
msgstr ""

#: reservations.php:155 reservations.php:198 reservations.php:208
msgid "Item"
msgstr ""

#: reservations.php:156
msgid "Offer"
msgstr ""

#: reservations.php:159
msgid "Amount"
msgstr ""

#: reservations.php:160
msgid "Sum"
msgstr ""

#: reservations.php:200 reservations.php:210
msgid "Reservation date"
msgstr ""

#: easy-admin-footer.php:5
msgid "Add new item"
msgstr ""

#: easy-admin-footer.php:10
msgid "Add new offer"
msgstr ""
